#Thu Jul 03 22:58:42 IST 2025
rubikstudio.library.luckyWheel-main-6\:/font/font.ttf=D\:\\Project\\2025\\Gear Network\\luckyWheel\\build\\intermediates\\packaged_res\\debug\\font\\font.ttf
rubikstudio.library.luckyWheel-main-6\:/layout/lucky_wheel_layout.xml=D\:\\Project\\2025\\Gear Network\\luckyWheel\\build\\intermediates\\packaged_res\\debug\\layout\\lucky_wheel_layout.xml
